body {
  font-family: "acumin-pro-wide",sans-serif;
  font-size: 17px;
  line-height: 1.4;
}
a {
  color: #a08481;
  text-decoration: none;
}
#footer a {
  color: #ffffff;
}
a:hover, a:focus {
  color: #1d2278;
  text-decoration: none;
}
#footer a:hover, #footer a:focus {
    color: #e92727;
}
h1,h2,h3,h4,h5,h6 {
  color:#2956A7;
}
.page-header {
  padding-bottom: 9px;
  margin: 10px 0 0px;
  border-bottom: none;
}
.box1 {
    background-color: #f4f4f0;
    padding: 10px;
}
.box1 .headline {
    padding: 1px 5px 5px 45px;
    margin: -9px -9px 5px -9px;
    background-color: #2956A7;
    background-image: url("/images/icons/red.png");
    background-repeat: no-repeat;
    background-position: left;
}
.box1 .headline h1, .box1 .headline h2, .box1 .headline h3, .box1 .headline h4, .box2 .headline h1, .box2 .headline h2, .box2 .headline h3, .box2 .headline h4 {
  color: #ffffff;
}
.box2 {
    background-color: #f4f4f0;
    padding: 10px;
    border: 2px solid #E72025;
}
.box2 .headline {
    padding: 1px 5px 5px 45px;
    margin: -9px -9px 5px -9px;
    background-color: #E72025;
    background-image: url("/images/icons/blue.png");
    background-repeat: no-repeat;
    background-position: left;
}
.box2 .headline h1, .box1 .headline h2, .box1 .headline h3, .box1 .headline h4 {
  color: #ffffff;
}
/* Calendar */
.block-number .digit {
  height: 40px;
  background-color: #412EDA;
}
.upcoming_event_container a {
    font-size: 14px;
}
.uk-blog-date .uk-event-date, .uk-event-time .uk-event-date, .block-number .digit {
      background-color: #a08677 !important;
}
.nav>li>a:hover, .nav>li>a:focus {
    text-decoration: none;
    background-color: #9d877c;
}


.navbar-brand {padding-left:0px;}
.navbar-inverse {
background-color:#fff;
  background-image: -webkit-linear-gradient(top,#fff 0,#fff 100%);
  background-image: -o-linear-gradient(top,#fff 0,#fff 100%);
  background-image: -webkit-gradient(linear,left top,left bottom,from(#fff),to(#fff));
  background-image: linear-gradient(to bottom,#fff 0,#fff 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff', endColorstr='#fff', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  background-repeat: repeat-x;
}
.navbar-default {
   border-style: solid;
  border-bottom-color: #E2E7F6;
  border-bottom-width: 5px;
   border-radius: 2px;
  -webkit-box-shadow: inset 0 0px 0 rgba(255,255,255,.15),0 0px 0px rgba(0,0,0,.00);
  box-shadow: inset 0 0px 0 rgba(255,255,255,.15),0 0px 0px rgba(0,0,0,.00);
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border-color: #e7e7e7;
	background-image: url(/templates/jooswatch-v3-5/images/banner_bg.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.active>a {
   background-image: -webkit-linear-gradient(top,#dbdbdb 0,#e2e2e2 100%); 
   background-image: -o-linear-gradient(top,#dbdbdb 0,#e2e2e2 100%);
   background-image: -webkit-gradient(linear,left top,left bottom,from(#dbdbdb),to(#e2e2e2)); 
   background-image: linear-gradient(to bottom,#dbdbdb 0,#e2e2e2 100%); 
   filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffdbdbdb', endColorstr='#ffe2e2e2', GradientType=0);
   background-repeat: repeat-x; 
   -webkit-box-shadow: inset 0 3px 9px rgba(0,0,0,.075); 
   box-shadow: inset 0 3px 9px rgba(0,0,0,.075); 
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.active>a {
  background-image: -webkit-linear-gradient(top,rgba(219, 219, 219, 0) 0,rgba(226, 226, 226, 0) 0%);
  background-image: -o-linear-gradient(top,#dbdbdb 0,#e2e2e2 0%);
  background-image: -webkit-gradient(linear,left top,left bottom,from(rgba(219, 219, 219, 0)),to(rgba(226, 226, 226, 0)));
  background-image: linear-gradient(to bottom,rgba(219, 219, 219, 0) 0,rgba(226, 226, 226, 0) 0%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffdbdbdb', endColorstr='#ffe2e2e2', GradientType=0);
  background-repeat: repeat-x;
  -webkit-box-shadow: inset 0 3px 9px rgba(0,0,0,.0);
  box-shadow: inset 0 3px 9px rgba(0,0,0,.0);
}

.navbar-nav {
  float: right;
}
.navbar-inverse .navbar-brand, .navbar-inverse .navbar-nav>li>a {
font-size:16px;
  text-shadow: 0 0px 0 rgba(0,0,0,0);
  color:#ee1c25;
  font-weight:bold;
}
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus {
	color: #2158aa;
	background-color: rgba(8,8,8,0);
}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus {
	color: #2158aa;
	background-color: rgba(255,255,255,0);
}
.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus {
	color: #2158aa;
	background-color: transparent;
	-webkit-transition: color .5s ease-in-out .05s;
	-moz-transition: color .5s ease-in-out .05s;
	-ms-transition: color .5s ease-in-out .05s;
	-o-transition: color .5s ease-in-out .05s;
	transition: color .2s ease-in-out .05s;
}
.navbar-nav>li>a {
  padding:15px;
}
.navbar-inverse .navbar-toggle {
  background-color: #2158AA;
}
.navbar-inverse .navbar-toggle:hover {
  background-color: #1958AA;
}
.dropdown-menu {
	padding: 0;
	background-color: #478DCD;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	border: 1px solid #ccc;
	border: 1px solid rgba(0,0,0,.05);
	border-radius: 4px;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.dropdown-menu>li>a {
  color: #fff;
  padding: 15px 10px;
}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
	color: #fff;
	background-color: #3277B3;
	-webkit-transition: background-color .5s ease-in-out .05s;
	-moz-transition: background-color .5s ease-in-out .05s;
	-ms-transition: background-color .5s ease-in-out .05s;
	-o-transition: background-color .5s ease-in-out .05s;
	transition: background-color .2s ease-in-out .05s;
	background-image: none;
	background-image: none;
	background-image: none;
	background-image: none;
  filter: progid:none;
	background-repeat: no-repeat;
}
#strapline {
  padding-right:220px;
  font-size:14pt; 	
  text-align: right;
  padding-top: 10px;
  background-color: #2158AA;
  font-style: italic;
  color: #DEE6F8;
}
#breadcrumbs{ margin-top:20px;}
.breadcrumb {
  font-size:13px;
  padding: 8px 15px;
  margin-bottom: 20px;
  list-style: none;
  background-color: #F7F9FD;
  border-radius: 2px;
}
.breadcrumb>.active {
  color: #6994D5;
}
.pathway {color:#6994D5;}
.pathway a:hover {color:#fff;}
.category-module {list-style-type: none; padding:10px;font-size: 14px;font-style:italic;}
.category-module_style1 {list-style-type:none;padding-left:10px; font-size: 14px;font-style:italic;}
.category-module_style1 h3 {font-style:normal;}
.categories-module {list-style-type: none; padding:10px;font-size: 14px;font-style:italic;}

.sidebar-right {margin-top:22px;}
#middle, #mainbody {padding-bottom:40px;}
#bottom1 {padding-top:30px;padding-bottom:30px;}
#bottom1 h3 {color:#fff;}
#bottomsearch {background-color: #E2E7F6;padding-top: 10px;padding-bottom: 10px;}
#bottom2 {background-color: #000; padding-top:30px;}
#bottom2 h3 {color:#fff;}
#footer {background:#2158AA; color:#fff;padding-top:10px;padding-bottom:30px;}
#footer .headline h3{color:#fff;}
.footer1 {background:#2158AA; color:#fff;padding-top:10px;padding-bottom:30px;}
.chrono_credits {display:none;}
p.readmore .btn {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #006dcc;
  background-image: -moz-linear-gradient(top, #3176B0, #265A88);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#3176B0), to(#265A88));
  background-image: -webkit-linear-gradient(top, #3176B0, #265A88);
  background-image: -o-linear-gradient(top, #3176B0, #265A88);
  background-image: linear-gradient(to bottom, #3176B0, #265A88);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3176B0', endColorstr='#265A88', GradientType=0);
  border-color: #0044cc #0044cc #265A88;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
} 
p.readmore .btn:hover  {color: #ffffff;background-color: #265A88;} 
p.readmore .btn.active {color: rgba(255, 255, 255, 0.75);} 
p.readmore .btn:active,p.readmore .btn.active {background-color: #003399 \9;}
.gm-style .gm-style-iw {
  color: black;
}
.copyright {
    font-size: 12px;
    padding: 15px 0;
}
.light {
    background: #2158aa;
    padding: 45px 10px 10px;
    color: #fff;
}
.light h2, .dark h2, .medium h2 {
  color: #ffffff;
}
.dark {
    background: #a08481;
    padding: 45px 10px 10px;
    color: #fff;
}
.medium {
    background: #e92727;
    padding: 45px 10px 10px;
    color: #fff;
}
.medium a {
    color: #ffffff;
}